@charset "iso-2022-jp";

/* float */
.clearboth {
	clear:both;
	}
div.clearboth hr {
	display:none;
	}

/* footer */
div.footer-bg {
	position:relative;
	/* border-top:10px solid #efedd8; */
	padding:30px 0 40px;
	}
/* footer banner */
div.footer-bg div.footer-bn {
	text-align:left;
	width:980px;
	margin:0 auto 20px;
	}
div.footer-bn ul {
	margin-left:80px;
	list-style-type:none;
	}
div.footer-bn ul li {
	display:block;
	float:left;
	background-image:url(img/top_banner.png);
	background-repeat:no-repeat;
	margin-right:4px;
	display:inline;
	}
div.footer-bn ul li a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	width:152px;
	height:28px;
	}
div.footer-bn ul li.bana01 {
	background-position:0 -90px;
	}
div.footer-bn ul li.bana02 {
	background-position:0 -30px;
	}
div.footer-bn ul li.bana03 {
	background-position:0 -60px;
	}
div.footer-bg p, div.footer-bg address {
	font-size:75%;
	line-height:1.5;
	}
div.footer-bg address {
	font-style:normal;
	}
div.footer-bg p a, div.footer-bg address a {
	}
/* sns button */
div.bx-social {
	width:380px;
	float:right;
	padding-top:4px;
	}
div.btn-tw {
	width:140px;
	float:left;
	}

/* poster */
div#page-top div.cover div#poster {
	position:relative;
	background-image:url(img/top_poster.jpg);
	background-repeat:no-repeat;
	background-position:10px 10px;
	margin:0 28px 20px;
	/* border-bottom:6px solid #cca45e; */
	}
div#poster p {
	border:10px solid #fffaea;
	}
div#poster p span {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/trans.png);
	background-repeat:repeat;
	width:904px;
	height:620px;
	}
div#poster p img {
	position:absolute;
	left:10px;
	top:10px;
	width:904px;
	height:620px;
	}

/* news box */
div.news-box {
	position:relative;
	background-image:url(img/bg70w.png);
	background-repeat:repeat;
	width:924px;
	height:80px;
	margin:0 28px 20px;
	}
div.news-box h2 {
	font-size:2px;
	text-indent:-9999px;
	background-image:url(img/top_btn_tw.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:222px;
	height:80px;
	}
div.news-box div#listScroll {
	position:absolute;
	width:530px;
	left:234px;
	top:25px;
	overflow:hidden;
	}
div.news-box dl {
	}
div.news-box dl dt, div.news-box dl dd {
	line-height:1.5;
	float:left;
	}
div.news-box dl dt {
	padding-right:1em;
	}
div.news-box dl dd {
	padding-right:3em;
	}
div.news-box dl dd a:hover {
	background-color:#fffaea;
	}
div.news-box p.p-news {
	position:absolute;
	background-image:url(img/top_btn_tw.jpg);
	background-repeat:no-repeat;
	background-position:0 -80px;
	left:773px;
	top:18px;
	}
div.news-box p.p-news a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	width:137px;
	height:44px;
	}

/* float common box */
div.flobox {
	padding-bottom:12px;
	}
div.flobox ul {
	list-style-type:none;
	}
div.flobox ul li {
	float:left;
	display:inline;
	overflow:hidden;
	background-repeat:no-repeat;
	/* background-color:#ebebd2; */
	}
div.case3 ul li {
	width:300px;
	height:250px;
	margin-right:12px;
	}
div.case2 ul li {
	width:456px;
	height:382px;
	margin-right:12px;
	}
div.case4 ul li {
	width:222px;
	height:185px;
	margin-right:12px;
	}
div.flobox ul li a {
	display:block;
	background-repeat:no-repeat;
	}
div.case2 ul li a, div.case3 ul li a, div.case4 ul li a {
	font-size:2px;
	text-indent:-9999px;
	}
div.case3 ul li a {
	width:300px;
	height:250px;
	}
div.case4 ul li a, div.case4 ul li span {
	width:222px;
	height:185px;
	}
div.case4 ul li span {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	}

/* cast chart staff block */
li.mintro, li.mstory, li.mcast, li.mstaff, li.mchart, li.mdvd {
	background-image:url(img/top_btn_s.jpg);
	}
li.mintro {
	background-position:left top;
	margin-left:28px;
	}
li.mstory {
	background-position:-1110px 0;
	}
li.mdvd {
	background-position:-888px 0;
	}
li.mcast {
	background-position:-222px 0;
	}
li.mstaff {
	background-position:-444px 0;
	}
div.case4 ul li.mchart {
	background-position:-2466px 0;
	margin-left:28px;
	}
div.case4 ul li.mstory, div.case4 ul li.mstory a, div.case4 ul li.mchart, div.case4 ul li.mchart a {
	width:456px;
	}

div.case3 ul li.mfacebook, div.flobox ul li.mrepo, div.flobox ul li.myume {
	background-image:url(img/top_btn_m.jpg);
	}
div.case3 ul li.mfacebook {
	background-position:left top;
	margin-left:28px;
	}
div.flobox ul li.mrepo {
	background-position:-300px 0;
	}
div.case3 ul li.myume {
	background-position:-600px 0;
	}
div.case3 ul li.mfacebook a, div.case3 ul li.mrepo a {
	text-decoration:none;
	font-size:100%;
	text-indent:0;
	}
div.case3 ul li.mfacebook a span, div.case3 ul li.mrepo a span {
	font-family:"Times New Roman","$B^bL@D+(B",YuMincho,"$B%R%i%.%NL@D+(B ProN W3","Hiragino Mincho ProN","$B%a%$%j%*(B", Meiryo,serif;
	font-size:100%;
	display:block;
	line-height:1.25;
	}
div.case3 ul li.mfacebook a span {
	color:#f4e0ff;
	text-align:center;
	padding-top:224px;
	width:300px;
	}
div.case3 ul li.mrepo a span {
	color:#f4ead6;
	text-align:left;
	padding-left:20px;
	padding-top:210px;
	}

/* news interview bbs block */
li.mnews, li.minter, li.mbbs {
	background-image:url(img/top_btn_s.jpg);
	}
li.mnews {
	background-position:-1566px 0;
	margin-left:28px;
	}
li.mbbs {
	background-position:-666px 0;
	}
div.case4 ul li.minter {
	background-position:-2010px 0;
	}
div.case4 ul li.minter, div.case4 ul li.minter a {
	width:456px;
	}

/* present gallery note block */
li.mpres, li.mgallery, li.mnote {
	background-image:url(img/top_btn_s2.jpg);
	}
li.mpres {
	background-position:left top;
	margin-left:28px;
	}
li.mnote {
	background-position:-678px 0;
	}
div.case4 ul li.mgallery {
	background-position:-222px 0;
	}
div.case4 ul li.mgallery, div.case4 ul li.mgallery a {
	width:456px;
	}

/* recipe times hougen block */
li.mrecipe, li.mtimes {
	background-image:url(img/top_btn_m.jpg);
	}
li.mrecipe {
	background-position:-900px 0;
	margin-left:28px;
	}
li.mtimes {
	background-position:-1200px 0;
	}
li#dialect {
	background-image:url(../dialect/img/img1.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}
li#dialect img {
	width:300px;
	height:250px;
	}

/* QandA collabo tenno note block */
li.mqanda, li.mtenno, li.mtw, li.mmook {
	background-image:url(img/top_btn_s2.jpg);
	}
li.mqanda {
	background-position:-900px 0;
	margin-left:28px;
	}
li.mcollabo {
	background-image:url(img/top_btn_s.jpg);
	background-position:-1788px 0;
	}
li.mmook {
	background-position:-1344px 0;
	}
li.mtw {
	background-position:-1122px 0;
	}

/* ishop ondemand block */
li.mishop, li.monde {
	background-image:url(img/top_btn_bn.jpg);
	}
li.mishop {
	background-position:left top;
	margin-left:28px;
	}
li.monde {
	background-position:-456px 0;
	}
div.case2 ul li.mishop, div.case2 ul li.monde, div.case2 ul li.mishop a, div.case2 ul li.monde a {
	width:456px;
	height:100px;
	}